<div class="d-flex flex-column flex-lg-row justify-content-between w-100" id="bien_etre">
    <div id="bien_etre_image" class="d-md-flex"></div>
    <div class="d-flex w-100 w-md-50 p-3 pt-3 mt-3 flex-column">
        <h1 class="text-center mb-3 mt-2 text-cyan">Bien être</h1>
        <div id="bien_etre_texte" class="text-justify">            
            <h2 class="text-center mb-5">Harmonisation et équilibrage du corps et de l’esprit par les soins énergétiques</h2>
            <div class="w-75 mx-auto">
                Afin d’apporter le bien-être, la détente nécessaire au mental, au corps et à l’esprit je vous propose d’accompagner votre développement personnel grâce aux soins énergétiques favorisant la relaxation et le lâcher prise face au stress environnant. <br />
                Réel moment privilégié avec soi-même afin de vous octroyer un instant de quiétude.
            </div>
        </div>
    </div>
</div>